/*--------------------------------------------------------------------------------------------------------

# Landing menu

--------------------------------------------------------------------------------------------------------*/

.sap-landing-menu {
   display: grid;
   grid-template-columns: 1fr;
   gap: 1.5rem;
}

@media(min-width: 768px) {
   .sap-landing-menu {
      grid-template-columns: 1fr 1fr;
   }
}

@media(min-width: 1024px) {
   .sap-landing-menu {
      grid-template-columns: 1fr 1fr 1fr;
   }
}

.sap-landing-menu__item {
   background-color: var(--env-section-background-color);
   border-radius: var(--env-border-radius);
      display: flex;
      flex-direction: column;
      justify-content: center;
      align-items: center;
      gap: 1rem;
      padding: 2rem 1.5rem;
      transform: translateY(0);
      transiton: transform 0.2s ease;
}

.sap-landing-menu__item:hover, .sap-landing-menu__item:focus {
   box-shadow: var(--env-box-shadow-small);
   transform: translateY(-0.25rem);
   cursor: pointer;
}

.sap-landing-menu__item a {
   text-align: center;
   font-size: 1.5em;
   font-weight: 800;
   line-height: normal;
   color: var(--env-link-hover-font-color);
}

.sap-landing-menu__item-w-img img {
   height: 80px;
}
